### Option:Plugins.EmberPlus.System.Path
#	Path to external plugin executable.
#
# Mandatory: yes
# Default:
# Plugins.EmberPlus.System.Path=

### Option: Plugins.EmberPlus.Timeout
#	Amount of time to wait for a server to respond when first connecting and on
#   follow up operations in the session.
#	Global item-type timeout (or individual item timeout) will override this value if it is greater.
#
# Mandatory: no
# Range: 1-30
# Default:
# Plugins.EmberPlus.Timeout=<Global timeout from Zabbix agent 2 configuration file>

### Option: Plugins.EmberPlus.KeepAlive
#	Time in seconds for waiting before unused connections will be closed.
#
# Mandatory: no
# Range: 60-900
# Default:
# Plugins.EmberPlus.KeepAlive=300

### Option: Plugins.EmberPlus.Sessions.*.Uri
#	Uri to connect.
#   Connection is done over tcp no need to specify scheme.
#	Replace "*" with a session name.
#
# Mandatory: no
# Range:
#   Must matches the URI format.
#   Embedded credentials will be ignored.
# Default: localhost:9998
# Plugins.EmberPlus.Sessions.*.Uri=

### Option: Plugins.EmberPlus.Default.Uri
#	Uri to connect.
#   Default value used if no other is specified.
#
# Mandatory: no
# Range:
#   Must matches the URI format.
#   Connection is done over tcp no need to specify scheme.
#   Embedded credentials will be ignored.
# Default: localhost:9998
# Plugins.EmberPlus.Default.Uri=
